libnvme(2)

NAME
struct nvme_feat_fdp_events_cdw11 - FDP Events Feature Command Dword 11 Deprecated: doesn't support this struct. Use NVME_FEAT_FDPE_*** definitions instead.

SYNOPSIS
struct nvme_feat_fdp_events_cdw11 {
__le16 phndl;
__u8 noet;
__u8 rsvd24;
};

Members

phndl
    Placement Handle

noet
    Number of FDP Event Types

rsvd24
    Reserved